#explora {
    padding-block: 48px;
}

#explora * {
  padding: 0;
  margin: 0;
  box-sizing: initial;
}
#explora .container{
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 48px;
}

#explora .cont-arrow .swiper-button-disabled {
    filter: invert(68%) sepia(8%) saturate(10%) hue-rotate(88deg) brightness(89%) contrast(90%)
}

@media (max-width: 1800px) {
    #explora .container {
        padding: 0 24px;
        box-sizing: border-box;
    }
}

#explora .container .title {
    text-align: center;
}
#explora .title h2 {
    color: var(--color07);
    text-align: center;
    font-family: var(--font-regular);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 3.2px;
    text-transform: uppercase;
}
#explora .swiper-wrapper .swiper-slide {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 24px;
    position: relative;
    background: var(--color09);
    align-items: center;
} 
#explora .swiper .swiper-wrapper {
    display: flex;
    max-width: 1604px;
    margin: auto;
}
#explora .swiper-wrapper .swiper-slide {
    max-width: 401px;
}
#explora .swiper-slide .img-car {
    position: relative;
    width: 100%;
}
#explora .img-car .fondo {
    width: 100%;
    background-position: center;
    background-size: cover;
    min-height: 230px;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}
#explora .img-car .fondo::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle, rgba(179,99,65,0) 0%, rgba(0,0,0,1) 87%);
    z-index: -1;
}
#explora .img-car .modelo {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    z-index: 1;
    width: 100%;
}

#explora .swiper-slide .cont-next {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
    
#explora .cont-next .name-car {
  color: var(--color06);
  text-align: center;
  font-family: var(--font-title);
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

#explora .price-car > h3 {
  text-align: center;
  font-family: var(--font-regular);
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

#explora .price-car .precio-desde-car {
  color: var(--color08);
}

#explora .price-car .cuota-mensual-car {
  color: var(--color-1);
}

#explora .cont-next .buttons {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 18px 12px 0 12px;
}

#explora .buttons > a {
    font-family: var(--font-regular);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    height: 50px;
    display: grid;
    place-content: center;
    text-decoration:none;
}

#explora .buttons .button_1 {
  color: var(--color06);
  /*background-color: var(--color-3); */
}
#explora .buttons .button_2 {
  color: var(--color08);
  background-color: var(--color09); /*transparent*/
  border: 1px solid var(--color05);
}

#explora .container .cont-arrow {
    display: flex;
    gap: 64px; 
    justify-content: center;
}

#explora .cont-next ul {
  padding-inline-start: 24px;
  text-align: left;
  list-style: disc;
}

#explora .list-car > li {
  color: var(--color07);
  font-family: var(--font-regular);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 25.2px;
}

#explora .cont-arrow .swiper-button-prev, 
#explora .cont-arrow .swiper-button-next {
  background-image: none;
  position: initial;
  width: auto;
  height: auto;
}

@media (max-width: 768px) {
    
    #explora {
        padding-block: 32px;
    }
    
    #explora .container {
        gap: 32px;
    }
    
    #explora .img-car .fondo {
        background-size: contain;
    }
    
    #explora .img-car .modelo {
        bottom: 50%;
        transform: translateY(50%);
    }
    
    #explora .cont-next .name-car {
        font-size: 24px;
    }
    
    #explora .price-car > .precio-desde-car {
        font-size: 18px;
    }
    
    #explora .cont-next .buttons {
        margin-bottom: 8px;
    }
    
    #explora .buttons > a {
        font-size: 16px;
        height: 56px;
    }
    
    #explora .list-car > li {
        font-size: 16px;
    }
    
    #explora .container .cont-arrow {
        gap: 32px;
    }
    
}

@media (max-width: 600px) {
    
    #explora .swiper {
        width: 100%;
    }
  
    /*#explora article.art {*/
    /*    gap: 16px;*/
    /*    width: 85%;*/
    /*}*/
  
    #explora ul > li {
        font-size: 14px;
        line-height: 18px;
    }
    
    #explora .swiper-slide:not(.swiper-slide-active) .cont-next {
        background: none;
        display: none;
        padding: 0;
    }
 
}